+ Reply to Thread
Results 1 to 7 of 7

Thread: I migrated from old hosting to hostgator problem

  1. #1

    I migrated from old hosting to hostgator problem

    I updated my hosting to hostgator, i uploaded the backup files to file manager and uploaded the database files, updated config files also, but getting below given error:

    Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home2/tiruvann/public_html/includes/classes/rlDb.class.php on line 48
    MYSQL ERROR

  2. #2

    Checked the Script by installing new flynax script... again the same error

    I checked the Script by installing a fresh copy of flynax script into a new folder, but again i am getting the same error:

    Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home2/tiruvann/public_html/includes/classes/rlDb.class.php on line 48
    MYSQL ERROR.

    Please Help me on fixing this error.
    Thank you

  3. #3
    Hello Manikandan,

    Would you please send cpanel access for new server to my PM. I will check,
    Viktor,
    Flynax technical department,
    Best wishes.

  4. #4
    To,

    Especially to Mr.John and Victor

    I am very old customer to flynax, anyway i will come to my problem, after seeing the recommended web hosting service provider in flynax website, i changed my hosting to hostgator, after hosting update the hostgator had few problems in there server but they fixed it immediately, and after that the flynax script had Errors: (Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in home2/tiruvann/public_html/test/includes/classes/rlDb.class.php on line 70) so I contact support Ticket OQE-178755 (On: 05 Sep 2014 03:06 AM), Mr.Mike fixed the above error (On: 07 Sep 2014 10:14 PM), with additional ERROR 404: Requested page not found. and replied me that website is working, you will find 404 errors because my flynax existing script version is 4.1 (old) and suggested me to update it to latest version.

    As per Mr.Mike advice in above said ticket number, if i have to update my script to latest 4.3 version, i need to login to flynax script admin panel but i could not login because no language selection option found and additionally gives invalid password error, so i am not able to login to flynax admin panel dashboard.

    And I am not able to see my front end perfect home page, any pages, i can see only blocks, no listings found, and not able to login into flynax script admin panel, (language option is missing in admin login), no listing found, totally just all pages shows only blocks,

    All the issue only after hosting to hostgator, if flynax script don't work on hostgator (with modern server environment (php 5.5. etc).) then you should have probably informed to us in mail or newsletter or cautioned users, about problem installing php 5.5 on recommended hosting advertisement page.

    For a test i created a subdomain nd installed fresh latest copy of flynax, again i got the same error,

    since i already paid thousands of rupees to flynax for custom modification and done so many custom modification, if i update now to latest then all my custom modification will be lost, again i have to pay for the same custom modification, which is understood. as per ticket reply. Getting reply that website is working good for not working scripts really makes me bad opinion about flynax team,

    Also always telling me to pay for support is why, the cause of action of errors is not on my side nor hosting side to pay for support, if i make any mistake and then i will surely get paid for support, but all the problems are in flynax script, please consider us, we are your customers (script users) if a user makes custom modification then encourage them to update to latest version and re-do the custom modification again at free of cost.

    Hope you understand my problem, please help and fix the issue. or anybody help me to solve this issue.

    thank you

  5. #5
    hmm still problem not rectified by flynax. let me see when they help me to fix my problem.

  6. #6
    Sales Department David's Avatar
    Join Date
    Oct 2010
    Posts
    20
    Hello Manikandan,

    We value you as our loyal and old customer and we are ready to go the extra mile to help you, but you should understand us as a Company.

    Your current version is 4.1, which works fine on PHP 5.3. You enabled PHP 5.5 for some reason without checking with us, which caused multiple bugs and issues. Configuring your site to PHP 5.5 will take a lot of time and will cost you extra because all our customers use PHP 5.3 or below.

    We suggest that you downgrade to PHP 5.3 for some time and later upgrade to Flynax 4.4 once it is released because support for PHP 5.5 will be added to Flynax 4.4.

    Flynax 4.4 is due in about a month.
    Sales Manager
    Flynax Company

  7. #7
    As per advice i downgraded but still having errors, like: add listing photo upload, listing preview is not showing, etc etc. Really very very late reply ticket support, always asking payment for some reason.

+ Reply to Thread